package com.module.pay.nayax.callback;

public interface CreditCardCallback {
    /**
     * 串口通信成功以及开启刷卡成功的回调
     */
    void onSwipingCard();

    /**
     * 刷卡成功的回调
     */
    void onCreditCardSuccess();
    /**
     * 刷卡失败的回调
     */
    void onCreditCardFailure();
}
